{
    "extends";
    "../tsconfig.json",
        "compilerOptions";
    {
        "outDir";
        "../out-tsc/spec",
            "module";
        "commonjs",
            "target";
        "es6",
            "baseUrl";
        "",
            "types";
        [
            "jasmine",
            "node"
        ];
    }
    "files";
    [
        "test.ts"
    ],
        "include";
    [
        "**/*.spec.ts",
        "**/*.d.ts"
    ];
}
